/*
Theme Name: Up!Theme
Description: Tema desarrollado en exclusiva para Up!Dansa
Author: Agus González
Author URI: mailto: big.agus@gmail.com
Template: Divi
Version: 2.0.0
*/

/* IMPORTACIONES */ 

@import url("../Divi/style.css"); /* Incorporamos la página de estilos de DIVI */
 
/* DECLARACIONES */

/* Cabecera */
.et-social-instagram a:before {content: '\e09a';}
.et-social-youtube a:before {content: '\e0a3';}
    
/* Pie de página */
#footer-bottom {display:none;}

/* Sidebar */
.widgettitle {margin-bottom: 15px;}